Subject: Re: bug#49822: [PATCH] python-shell-send functions show no output

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 03 Sep 2021 14:28:00 +0200

Augusto Stoffel <[email-masked]> writes:

> On Sat, 28 Aug 2021 at 17:41, Lars Ingebrigtsen <[email-masked]> wrote:
>
>> Yes, it might be a good idea to raise this topic on emacs-devel and see
>> if there's any feedback.
>
> Okay, nobody chimed in on this thread (and I think I forgot to mention
> it in emacs-devel), but this patch works well for me so far.  So I would
> suggest to merge it.

OK; now done (with some trivial white-space changes to get lines under
80 chars...  and I changed the defvar to a defconst).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no